Численні уразливості в PHP

19:16 27.09.2010

Виявлені численні уразливості безпеки в PHP.

Уразливі версії: PHP 5.2, PHP 5.3.

Витік інформації через phar, витік інформації через SPLObjectStorage, витік інформації через повідомлення про помилку, підміна змінних.


Leave a Reply

You must be logged in to post a comment.